## openstack-meta-packages 0.10

=== debian/changelog ===
openstack-meta-packages (0.10) unstable; urgency=medium

  * Downgraded openvswitch-datapath-dkms and memcached from depends to
    recommends: mostly everything is in the mainstream kernel now.
  * Downgraded memcached from depends to recommends, as it's not available
    in some arch (Closes: #763539).
  * Added ceilometer and trove clients in the openstack-clients package.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Oct 2014 11:50:26 +0000

openstack-meta-packages (0.9) unstable; urgency=medium

  * Updated Vcs-Git URL.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Jul 2014 13:49:22 +0800

openstack-meta-packages (0.8) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 10:42:59 +0000

openstack-meta-packages (0.7) experimental; urgency=medium

  * Added missing python-heatclient dependency.
  * Adds ceilometer-alarm-evaluator & ceilometer-alarm-notifier to the
    openstack-proxy-node package.
  * Added mongodb-10gen-unstable, mongodb-nightly, mongodb-stable,
    mongodb-unstable and mongodb-10gen as possible candidates to replace
    mongodb.
  * Added a new openstack-deploy package. Note that currently, only the
    all-in-one setup has been tested.

 -- Thomas Goirand <zigo@debian.org>  Sun, 23 Jun 2013 18:47:53 +0000

openstack-meta-packages (0.6) unstable; urgency=low

  * Removed nova-api from the openstack-compute-node package, since the way to
    run the metadata service is now through quantum.
  * Now using Quantum as stronger Depends and not just Recommends:.
  * Added Heat in the proxy node.
  * Ran wrap-and-sort.
  * Fixed the nova-consoleproxy dependency.
  * Removed nova-console and added nova-consoleauth from -proxy-node.
  * Removed cinder-api and cinder-scheduler from the -proxy-node.
  * Bumped Standard-Version to 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Jun 2013 23:38:06 +0800

openstack-meta-packages (0.4) unstable; urgency=low

  * Really uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2013 13:54:19 +0000

openstack-meta-packages (0.3) experimental; urgency=low

  * Uploading to unstable.
  * Fix typo in Vcs-Git (Closes: #705496).

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Apr 2013 17:55:20 +0000

openstack-meta-packages (0.2) experimental; urgency=low

  * Added Depends: nova-conductor in the openstack-proxy-node package.
  * Moved Depends: nova-xvpvncproxy to the openstack-compute-node package.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Apr 2013 01:29:08 +0000

openstack-meta-packages (0.1) experimental; urgency=low

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Oct 2012 08:55:54 +0000
