=== debian/control ===
Source: openstack-meta-packages
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-meta-packages.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/openstack-meta-packages.git
Homepage: http://openstack.alioth.debian.org/

Package: openstack-clients
Architecture: all
Depends: python-ceilometerclient,
         python-cinderclient,
         python-glanceclient,
         python-heatclient,
         python-keystoneclient,
         python-neutronclient,
         python-novaclient,
         python-swiftclient,
         python-troveclient,
         ${misc:Depends}
Description: Metapackage to install all Openstack clients
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 This metapackage will install all of the Openstack clients available for
 remote controling block devices (Cinder), Image Service (Glance), Identity
 (Keystone), Compute (Nova), Networking (Quantum) and Object Storage (Swift).

Package: openstack-cloud-services
Architecture: all
Depends: dbconfig-common,
         mongodb | mongodb-10gen-unstable | mongodb-nightly | mongodb-stable | mongodb-unstable | mongodb-10gen,
         mysql-server,
         ntp,
         rabbitmq-server,
         ${misc:Depends}
Recommends: memcached, openvswitch-datapath-dkms
Description: Metapackage to install all Openstack service dependencies
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 This metapackage will install memcached, rabbitmq and MySQL servers, which
 are all needed in order to run an Openstack cloud service.

Package: openstack-cloud-identity
Architecture: all
Pre-Depends: openstack-cloud-services
Depends: keystone, ${misc:Depends}
Description: Metapackage to install an Openstack keystone
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 This metapackage will install keystone, and is needed because of the orders
 in which things should be configured to install all of openstack at once.

Package: openstack-proxy-node
Architecture: all
Pre-Depends: openstack-cloud-identity
Depends: ceilometer-agent-central,
         ceilometer-alarm-evaluator,
         ceilometer-alarm-notifier,
         ceilometer-api,
         ceilometer-collector,
         glance,
         heat-api,
         heat-api-cfn,
         heat-api-cloudwatch,
         heat-engine,
         neutron-dhcp-agent,
         neutron-l3-agent,
         neutron-metadata-agent,
         neutron-plugin-openvswitch,
         neutron-plugin-openvswitch-agent,
         neutron-server,
         nova-api,
         nova-conductor,
         nova-consoleauth,
         nova-consoleproxy,
         nova-scheduler,
         openstack-dashboard-apache,
         openstack-pkg-tools,
         ${misc:Depends}
Description: Metapackage to install an Openstack proxy node
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 This metapackage will install a proxy node server, or management / API node,
 composed of: Nova-API, Nova-Scheduler, Glance, Keystone, Quantum (using
 OpenVSwitch) RabbitMQ, Memcached, and openstack-dashboard.

Package: openstack-compute-node
Architecture: all
Depends: ceilometer-agent-compute,
         neutron-plugin-openvswitch-agent,
         nova-cert,
         nova-compute,
         nova-compute-kvm,
         novnc,
         ntp,
         openstack-pkg-tools,
         ${misc:Depends}
Pre-Depends: mysql-client
Description: Metapackage to install an Openstack compute node
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 This metapackage will install a KVM based compute node which will also run
 Quantum OVS Agent.

Package: openstack-toaster
Architecture: all
Pre-Depends: openstack-compute-node, openstack-proxy-node
Depends: ${misc:Depends}
Description: Metapackage to install all of Openstack services at once
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to
 implement
 and massively scalable.
 .
 This metapackage will install all Openstack server packages to run a cloud
 on a single computer. Later, more computers can join the cloud.

Package: openstack-deploy
Architecture: all
Depends: ${misc:Depends}
Description: Tools to deploy OpenStack
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to
 implement
 and massively scalable.
 .
 This package contains preseeder scripts and other deployment tools to setup an
 OpenStack cloud quickly.
