=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-vcs-source:
	echo "Nothing to do here..."
