## openstack-meta-packages 0.13

=== debian/changelog ===
openstack-meta-packages (0.13) unstable; urgency=medium

  * Removed openvswitch-datapath-dkms from recommends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2015 14:04:46 +0000

openstack-meta-packages (0.12) unstable; urgency=medium

  * Added scripts to do automatic network configuration of the proxy node.
  * Fixed os_preseed_set_dbconfig_conf to also write the MySQL root pass.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Oct 2014 01:13:08 +0800

openstack-meta-packages (0.11) unstable; urgency=medium

  * Removed libplrpc-perl from the list of packages to purge in openstack-purge
  * Added nova-compute-qemu as possible package instead of nova-compute-kvm.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Oct 2014 23:08:40 +0800
