=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
          ntp,
          rabbitmq-server,
          ${misc:Depends}
-Recommends: memcached, openvswitch-datapath-dkms
+Recommends: memcached
 Description: Metapackage to install all Openstack service dependencies
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -79,7 +79,7 @@
          neutron-l3-agent,
          neutron-metadata-agent,
          neutron-plugin-openvswitch,
-         neutron-plugin-openvswitch-agent,
+         neutron-plugin-openvswitch-agent | neutron-openvswitch-agent,
          neutron-server,
          nova-api,
          nova-conductor,
@@ -105,7 +105,7 @@
          neutron-plugin-openvswitch-agent,
          nova-cert,
          nova-compute,
-         nova-compute-kvm,
+         nova-compute-kvm | nova-compute-qemu,
          novnc,
          ntp,
          openstack-pkg-tools,
@@ -128,21 +128,76 @@
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
  and private cloud providers regardless of size, by being simple to
- implement
- and massively scalable.
+ implement and massively scalable.
  .
  This metapackage will install all Openstack server packages to run a cloud
  on a single computer. Later, more computers can join the cloud.
 
 Package: openstack-deploy
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ipcalc, openstack-pkg-tools, python-keystoneclient, ${misc:Depends}
 Description: Tools to deploy OpenStack
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
  and private cloud providers regardless of size, by being simple to
- implement
- and massively scalable.
+ implement and massively scalable.
  .
  This package contains preseeder scripts and other deployment tools to setup an
  OpenStack cloud quickly.
+
+Package: openstack-tempest-ci
+Architecture: all
+Depends: nmap, openstack-clients, ${misc:Depends}
+Description: validate OpenStack Debian packages using tempest and openstack-deploy
+ OpenStack is a reliable cloud infrastructure. Its mission is to produce
+ the ubiquitous cloud computing platform that will meet the needs of public
+ and private cloud providers regardless of size, by being simple to
+ implement and massively scalable.
+ .
+ This package is to be used to validate OpenStack packages against the tempest
+ functional testing suite. It uses openstack-deploy to install a full OpenStack
+ deployment on a single virtual machine running itself on an OpenStack cloud,
+ using Qemu as hypervisor. Then the Tempest unit tests will be run.
+ .
+ Typically, this package is to be installed on a Jenkins machine and it's
+ script shall be run on regular basis.
+
+#Package: fuel-master-node-services
+#Architecture: all
+#Depends: cobbler,
+#         cobbler-web,
+#         dbconfig-common,
+#         dnsutils,
+#         ntp,
+#         openstack-clients,
+#         postgresql-9.4 | postgresql-9.1,
+#         python-ipaddr,
+#         rabbitmq-server,
+#         rsync,
+#         ${misc:Depends}
+#Description: Metapackage to install all needed Fuel master node service dependencies
+# OpenStack is a reliable cloud infrastructure. Its mission is to produce
+# the ubiquitous cloud computing platform that will meet the needs of public
+# and private cloud providers regardless of size, by being simple to
+# implement and massively scalable.
+# .
+# This metapackage contains all services that a fuel master node needs, like a
+# database server, rabbitmq, and so on.
+#
+#Package: fuel-master-node
+#Architecture: all
+#Pre-Depends: fuel-master-node-services
+#Depends: astute,
+#         cobbler,
+#         fuel-web-apache,
+#         fuel-web-static,
+#         mcollective,
+#         nailgun-api,
+#         nailgun-assassin,
+#         python-fuelclient,
+#         python-network-checker,
+#         ${misc:Depends}
+#Description: Metapackage to install a Fuel master node server
+# This metapacakge contains all the needed dependencies to install a Fuel master
+# node. Fuel is a deployment tool for OpenStack, which provides a web GUI to
+# perform OpenStack deployments.
