## openstack-meta-packages 0.14~bpo8+1

=== debian/changelog ===
openstack-meta-packages (0.14~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jul 2016 07:30:09 +0000

openstack-meta-packages (0.14) unstable; urgency=medium

  [ Thomas Goirand ]
  * Update to mitaka instead of liberty.
  * Generating /etc/openstack-tempest-ci/openstack-ci.list dynamically to
    pickup Debian and OpenStack release names from pkgos.conf if it exists.
  * Removed activation of ec2 lib in preseed, as it's gone away from upstream
    code in Nova.
  * Added 14 new python-*client in the openstack-clients metapackage.
  * Added support for IPMI Debian Live provisionning of Tempest CI.
  * Added the automatic installation of: designate, barbican, manila,
    mistral, trove, congress, sahara, murano.
  * Also handling novaapi db.
  * Correctly use KEYSTONE_ADMIN_PASS and not AUTH_TOKEN anymore when
    preseeding endpoints.
  * DEBIAN_FRONTEND=noninteractive in osinstall_install_if_not_installed.
  * Adds missing mkdir -p /etc/openstack-tempest-ci in the openstack-tempest-ci
    package.
  * Adds Depends: ipmitool for openstack-tempest-ci.
  * Added some tweaks to make it work with Newton b1 as well (compatible with
    Mitaka though...).
  * Added openstack-tempest-merge-repo.
  * Fixed --shared option when deploying proxy network.
  * Fixed ssh user for cirros in openstack-deploy-tempest.
  * Switched to using liberty instead of Kilo.
  * Also setting OS_PROJECT_NAME in openrc.sh.
  * Fixed --is-public=True -> --visibility public when adding a new image.
  * Using openstackclient instead of keystoneclient cli when creating the
    testme user and project.
  * Defines the alt user and tenant correctly.
  * Fixed compute image_ssh_user.
  * Do not set public_router_id at all (this adds failures).
  * Added the setup of swift.
  * Standards-Version is now 3.9.8 (no change).

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * Fixed tempest.api.object_storage.test_crossdomain.CrossdomainTest
    .test_get_crossdomain_policy

  [ gustavo panizzo ]
  * openstack-deploy: Ignore errors preseeding man-db
  * openstack-deply: Determine the MySQL server version automatically
  * openstack-deploy: now it can be used in sid

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 10:48:29 +0000
