=== debian/control ===
--- 
+++ 
@@ -2,25 +2,39 @@
 Section: net
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/openstack-meta-packages.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/openstack-meta-packages.git
+Uploaders: Thomas Goirand <zigo@debian.org>,
+Build-Depends: debhelper (>= 9),
+Standards-Version: 3.9.8
 Homepage: http://openstack.alioth.debian.org/
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/openstack-meta-packages.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/openstack-meta-packages.git
 
 Package: openstack-clients
 Architecture: all
-Depends: python-ceilometerclient,
+Depends: python-aodhclient,
+         python-barbicanclient,
+         python-ceilometerclient,
          python-cinderclient,
+         python-congressclient,
+         python-designateclient,
          python-glanceclient,
+         python-gnocchiclient,
          python-heatclient,
+         python-ironicclient,
          python-keystoneclient,
+         python-magnumclient,
+         python-manilaclient,
+         python-mistralclient,
+         python-muranoclient,
          python-neutronclient,
          python-novaclient,
+         python-openstackclient,
+         python-saharaclient,
+         python-senlinclient,
          python-swiftclient,
          python-troveclient,
-         ${misc:Depends}
+         python-zaqarclient,
+         ${misc:Depends},
 Description: Metapackage to install all Openstack clients
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -29,7 +43,7 @@
  .
  This metapackage will install all of the Openstack clients available for
  remote controling block devices (Cinder), Image Service (Glance), Identity
- (Keystone), Compute (Nova), Networking (Quantum) and Object Storage (Swift).
+ (Keystone), Compute (Nova), Networking (Neutron) and Object Storage (Swift).
 
 Package: openstack-cloud-services
 Architecture: all
@@ -38,8 +52,8 @@
          mysql-server,
          ntp,
          rabbitmq-server,
-         ${misc:Depends}
-Recommends: memcached
+         ${misc:Depends},
+Recommends: memcached,
 Description: Metapackage to install all Openstack service dependencies
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -51,8 +65,9 @@
 
 Package: openstack-cloud-identity
 Architecture: all
-Pre-Depends: openstack-cloud-services
-Depends: keystone, ${misc:Depends}
+Pre-Depends: openstack-cloud-services,
+Depends: keystone,
+         ${misc:Depends},
 Description: Metapackage to install an Openstack keystone
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -64,10 +79,11 @@
 
 Package: openstack-proxy-node
 Architecture: all
-Pre-Depends: openstack-cloud-identity
-Depends: ceilometer-agent-central,
-         ceilometer-alarm-evaluator,
-         ceilometer-alarm-notifier,
+Pre-Depends: openstack-cloud-identity,
+Depends: aodh-api,
+         aodh-evaluator,
+         aodh-notifier,
+         ceilometer-agent-central,
          ceilometer-api,
          ceilometer-collector,
          glance,
@@ -88,7 +104,7 @@
          nova-scheduler,
          openstack-dashboard-apache,
          openstack-pkg-tools,
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Metapackage to install an Openstack proxy node
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -96,7 +112,7 @@
  and massively scalable.
  .
  This metapackage will install a proxy node server, or management / API node,
- composed of: Nova-API, Nova-Scheduler, Glance, Keystone, Quantum (using
+ composed of: Nova-API, Nova-Scheduler, Glance, Keystone, Neutron (using
  OpenVSwitch) RabbitMQ, Memcached, and openstack-dashboard.
 
 Package: openstack-compute-node
@@ -109,8 +125,8 @@
          novnc,
          ntp,
          openstack-pkg-tools,
-         ${misc:Depends}
-Pre-Depends: mysql-client
+         ${misc:Depends},
+Pre-Depends: mysql-client,
 Description: Metapackage to install an Openstack compute node
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -118,12 +134,13 @@
  and massively scalable.
  .
  This metapackage will install a KVM based compute node which will also run
- Quantum OVS Agent.
+ Neutron OVS Agent.
 
 Package: openstack-toaster
 Architecture: all
-Pre-Depends: openstack-compute-node, openstack-proxy-node
-Depends: ${misc:Depends}
+Pre-Depends: openstack-compute-node,
+             openstack-proxy-node,
+Depends: ${misc:Depends},
 Description: Metapackage to install all of Openstack services at once
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -135,7 +152,10 @@
 
 Package: openstack-deploy
 Architecture: all
-Depends: ipcalc, openstack-pkg-tools, python-keystoneclient, ${misc:Depends}
+Depends: ipcalc,
+         openstack-pkg-tools,
+         python-keystoneclient,
+         ${misc:Depends},
 Description: Tools to deploy OpenStack
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -147,7 +167,11 @@
 
 Package: openstack-tempest-ci
 Architecture: all
-Depends: nmap, openstack-clients, ${misc:Depends}
+Depends: ipmitool,
+         lsb-release,
+         nmap,
+         openstack-clients,
+         ${misc:Depends},
 Description: validate OpenStack Debian packages using tempest and openstack-deploy
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -170,34 +194,66 @@
 #         dnsutils,
 #         ntp,
 #         openstack-clients,
-#         postgresql-9.4 | postgresql-9.1,
+#         postgresql,
 #         python-ipaddr,
 #         rabbitmq-server,
 #         rsync,
-#         ${misc:Depends}
+#         ${misc:Depends},
 #Description: Metapackage to install all needed Fuel master node service dependencies
 # OpenStack is a reliable cloud infrastructure. Its mission is to produce
 # the ubiquitous cloud computing platform that will meet the needs of public
 # and private cloud providers regardless of size, by being simple to
 # implement and massively scalable.
 # .
+# Fuel is an open source deployment and management tool for OpenStack. Developed
+# as an OpenStack community effort, it provides an intuitive, GUI-driven
+# experience for deployment and management of OpenStack, related community
+# projects and plug-ins.
+# .
+# Fuel brings consumer-grade simplicity to streamline and accelerate the
+# otherwise time-consuming, often complex, and error-prone process of deploying,
+# testing and maintaining various configuration flavors of OpenStack at scale.
+# Unlike other platform-specific deployment or management utilities, Fuel is an
+# upstream OpenStack project that focuses on automating the deployment and
+# testing of OpenStack and a range of third-party options, so it’s not
+# compromised by hard bundling or vendor lock-in.
+# .
 # This metapackage contains all services that a fuel master node needs, like a
 # database server, rabbitmq, and so on.
 #
 #Package: fuel-master-node
 #Architecture: all
-#Pre-Depends: fuel-master-node-services
+#Pre-Depends: fuel-master-node-services,
 #Depends: astute,
 #         cobbler,
+#         fuel-agent,
+#         fuel-misc,
+#         fuel-ui,
 #         fuel-web-apache,
-#         fuel-web-static,
 #         mcollective,
 #         nailgun-api,
 #         nailgun-assassin,
+#         nailgun-reciever,
 #         python-fuelclient,
-#         python-network-checker,
-#         ${misc:Depends}
+#         ${misc:Depends},
 #Description: Metapackage to install a Fuel master node server
-# This metapacakge contains all the needed dependencies to install a Fuel master
-# node. Fuel is a deployment tool for OpenStack, which provides a web GUI to
-# perform OpenStack deployments.
+# OpenStack is a reliable cloud infrastructure. Its mission is to produce
+# the ubiquitous cloud computing platform that will meet the needs of public
+# and private cloud providers regardless of size, by being simple to
+# implement and massively scalable.
+# .
+# Fuel is an open source deployment and management tool for OpenStack. Developed
+# as an OpenStack community effort, it provides an intuitive, GUI-driven
+# experience for deployment and management of OpenStack, related community
+# projects and plug-ins.
+# .
+# Fuel brings consumer-grade simplicity to streamline and accelerate the
+# otherwise time-consuming, often complex, and error-prone process of deploying,
+# testing and maintaining various configuration flavors of OpenStack at scale.
+# Unlike other platform-specific deployment or management utilities, Fuel is an
+# upstream OpenStack project that focuses on automating the deployment and
+# testing of OpenStack and a range of third-party options, so it’s not
+# compromised by hard bundling or vendor lock-in.
+# .
+# This metapackage contains all the needed dependencies to install a Fuel master
+# node.
