## openstack-meta-packages 0.15

=== debian/changelog ===
openstack-meta-packages (0.15) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Runtime depends on default-mysql-* (Closes: #848445, #848446).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Dec 2016 11:56:07 +0100
