=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9),
 Standards-Version: 3.9.8
 Homepage: http://openstack.alioth.debian.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/openstack-meta-packages.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/openstack-meta-packages.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-openstack-meta-packages?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-openstack-meta-packages -b debian/newton
 
 Package: openstack-clients
 Architecture: all
@@ -49,7 +49,7 @@
 Architecture: all
 Depends: dbconfig-common,
          mongodb | mongodb-10gen-unstable | mongodb-nightly | mongodb-stable | mongodb-unstable | mongodb-10gen,
-         mysql-server,
+         default-mysql-server | mysql-server,
          ntp,
          rabbitmq-server,
          ${misc:Depends},
@@ -126,7 +126,7 @@
          ntp,
          openstack-pkg-tools,
          ${misc:Depends},
-Pre-Depends: mysql-client,
+Pre-Depends: default-mysql-client | mysql-client,
 Description: Metapackage to install an Openstack compute node
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -185,75 +185,3 @@
  .
  Typically, this package is to be installed on a Jenkins machine and it's
  script shall be run on regular basis.
-
-#Package: fuel-master-node-services
-#Architecture: all
-#Depends: cobbler,
-#         cobbler-web,
-#         dbconfig-common,
-#         dnsutils,
-#         ntp,
-#         openstack-clients,
-#         postgresql,
-#         python-ipaddr,
-#         rabbitmq-server,
-#         rsync,
-#         ${misc:Depends},
-#Description: Metapackage to install all needed Fuel master node service dependencies
-# OpenStack is a reliable cloud infrastructure. Its mission is to produce
-# the ubiquitous cloud computing platform that will meet the needs of public
-# and private cloud providers regardless of size, by being simple to
-# implement and massively scalable.
-# .
-# Fuel is an open source deployment and management tool for OpenStack. Developed
-# as an OpenStack community effort, it provides an intuitive, GUI-driven
-# experience for deployment and management of OpenStack, related community
-# projects and plug-ins.
-# .
-# Fuel brings consumer-grade simplicity to streamline and accelerate the
-# otherwise time-consuming, often complex, and error-prone process of deploying,
-# testing and maintaining various configuration flavors of OpenStack at scale.
-# Unlike other platform-specific deployment or management utilities, Fuel is an
-# upstream OpenStack project that focuses on automating the deployment and
-# testing of OpenStack and a range of third-party options, so it’s not
-# compromised by hard bundling or vendor lock-in.
-# .
-# This metapackage contains all services that a fuel master node needs, like a
-# database server, rabbitmq, and so on.
-#
-#Package: fuel-master-node
-#Architecture: all
-#Pre-Depends: fuel-master-node-services,
-#Depends: astute,
-#         cobbler,
-#         fuel-agent,
-#         fuel-misc,
-#         fuel-ui,
-#         fuel-web-apache,
-#         mcollective,
-#         nailgun-api,
-#         nailgun-assassin,
-#         nailgun-reciever,
-#         python-fuelclient,
-#         ${misc:Depends},
-#Description: Metapackage to install a Fuel master node server
-# OpenStack is a reliable cloud infrastructure. Its mission is to produce
-# the ubiquitous cloud computing platform that will meet the needs of public
-# and private cloud providers regardless of size, by being simple to
-# implement and massively scalable.
-# .
-# Fuel is an open source deployment and management tool for OpenStack. Developed
-# as an OpenStack community effort, it provides an intuitive, GUI-driven
-# experience for deployment and management of OpenStack, related community
-# projects and plug-ins.
-# .
-# Fuel brings consumer-grade simplicity to streamline and accelerate the
-# otherwise time-consuming, often complex, and error-prone process of deploying,
-# testing and maintaining various configuration flavors of OpenStack at scale.
-# Unlike other platform-specific deployment or management utilities, Fuel is an
-# upstream OpenStack project that focuses on automating the deployment and
-# testing of OpenStack and a range of third-party options, so it’s not
-# compromised by hard bundling or vendor lock-in.
-# .
-# This metapackage contains all the needed dependencies to install a Fuel master
-# node.
