## openstack-meta-packages 0.15+5~bpo8+1

=== debian/changelog ===
openstack-meta-packages (0.15+5~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 18 Dec 2016 11:17:46 +0000
