## openstack-meta-packages 0.15+6~bpo8+1

=== debian/changelog ===
openstack-meta-packages (0.15+6~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 19 Dec 2016 16:38:19 +0000
